.narratorCharacterSelect {
    display: block;
    min-width: 12rem;
    width: 100%;
}

.narratorCharacterOption {
    display: flex;
    min-width: 12rem;
    justify-content: space-around;
}

.imageWrapper {
    min-width: 5rem;
    text-align: center;
    margin-right: 1rem;
}

.image {
    height: 4rem;
}

.name {
    min-width: 6rem;
    width: calc(100% - 4rem);
    height: 4rem;
    line-height: 4rem;
}
